<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['palet']) $palet=$_GET['palet']; else $palet=$_POST['palet'];
if($_GET['orden']) $orden=$_GET['orden']; else $orden=$_POST['orden'];
if($_GET['packing']) $packing=$_GET['packing']; else $packing=$_POST['packing'];

$peticion='SGAPackingListPalet#'.$_SESSION['orden']['Empresa'].'#'.$_SESSION['usuario']['Usuario'].'#ASOCIAR2#'.$orden.';'.$palet.';'.$packing;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

$valores=explode('#',$resultado[0]['Error']);
if($valores[0]==0) {
	if($valores[2]) $_SESSION['orden']['PackingList']=$valores[2];
	else $_SESSION['orden']['PackingList']=$packing;
}

echo $resultado[0]['Error'];

?>